uuid: 1f7c4088-3ab7-4e7a-b625-dbd6c2298dae
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.faq.field_faq
    - paragraphs.paragraphs_type.faq
  module:
    - ds
    - faqfield
_core:
  default_config_hash: OjvNYYHOUtgOHQRicWbzhlQmBYeQgpmFXmi-wGpCBO4
id: paragraph.faq.default
targetEntityType: paragraph
bundle: faq
mode: default
content:
  field_faq:
    type: faqfield_accordion
    label: hidden
    settings:
      active: null
      heightStyle: auto
      collapsible: true
      event: click
      animate:
        easing: linear
        duration: 200
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
